/* You can add global styles to this file, and also import other style files */

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: sans-serif;
}

.actions {
  display: grid;
  grid-auto-flow: column;
  gap: 8px;
  grid-auto-columns: min-content;

  button,
  label {
    white-space: nowrap;
  }
}

button {
  cursor: pointer;
  outline: none;
  background-color: transparent;
  color: #2980b9;
  font-size: 14px;
  border: 2px solid #2980b9;
  border-width: 2px;
  border-radius: 22px;
  padding: 10px 40px;
  transition: all 0.2s linear;

  &:hover {
    color: #ecf0f1;
    background-color: #2980b9;
    border-color: #ecf0f1;
    transition: all 0.2s linear;
  }
}

label {
  display: grid;
  place-content: center;
}
